﻿@charset "utf-8";
/* 全局样式 */
body, ul, dl, dd, dt, ol, li, p, h1, h2, h3, h4, h5, h6, textarea, form, select, fieldset, table, td, div, input {margin:0;padding:0;-webkit-text-size-adjust: none}
h1, h2, h3, h4, h5, h6{font-size:12px;font-weight:normal;}
body>div, form>div {margin:0 auto;}
div{ text-align:left}
a img {border:0;}
table{border-collapse:collapse; border-spacing:0;}
select,textarea{font: 12px Arial,"微软雅黑";}
body {color:#000;text-align:center;font:12px "微软雅黑";}
ul, ol, li {list-style-type:none;vertical-align:0;}
a {outline-style:none;color:#000;text-decoration:none;}
a, area {blr:expression(this.onFocus=this.blur())}
:focus {-moz-outline-style: none;}
.clear {clear:both;}
.hidden {display:none;}
.block {display:block;}
.left{float:left;}
.right{float:right;}
/* .clearfix{*zoom:1}
.clearfix:after{display:block;clear:both;height:0;overflow:hidden;visibility:hidden;content:"."} */
body,html{ min-width:1200px; overflow-x:hidden}
.yj{-moz-border-radius: 15px;/* Gecko browsers */-webkit-border-radius: 15px;/* Webkit browsers */border-radius:15px;/* W3C syntax */}
.contain{width:1200px; margin:0 auto}

.swiper{overflow: hidden;padding-bottom: 40px;position: relative;margin-bottom: -15px;}
.swiper-pagination-bullet{background: #f0c1a5;opacity: 1;border-radius: 0;width: 30px;height: 10px;}
.swiper-pagination-bullet-active{background: #1a3677;width: 60px;}

/* 通用样式 */

.zt_wh1200{ width:1200px; margin:0 auto}

.zt_he10{ height:10px;}
.zt_he20{ height:20px;}
.zt_he30{ height:30px;}
.zt_he40{ height:40px;}
.zt_he50{ height:50px;}
.zt_he60{ height:60px;}
.zt_he70{ height:70px;} 
.zt_he80{ height:80px;}
.zt_he90{ height:90px;}
.zt_he100{ height:100px;}


.banner{width: 100%; height: 578px; background:url(../images/banner.jpg) center 0 no-repeat;position: relative;}
.ban_btn{position: absolute;bottom: 45px;width: 100%;display: flex;}
.ban_btn a{background: linear-gradient(to right,#0d2872,#236db7);color: #fff;height: 60px;box-sizing: border-box;margin: 0 auto;text-align: center; line-height:60px;animation: ghostUpdown 1s infinite; padding:0 30px;border-radius: 40px; border:1px #fff solid}
.ban_btn a p{font-size: 28px;text-align: center;font-weight: bold;}
@keyframes ghostUpdown { from { transform: scale(0.9);}to {transform: scale(1.1);}} 

.zt_tit_text{ text-align:center; background:url(../images/text1.png) no-repeat center top; padding-top:20px}
.zt_tit_text h3{ display:inline-block; vertical-align:middle; font-size:42px; font-weight:bold; color:#333333}
.zt_tit_text h3 strong{ color:#0b44a0}
.zt_tit_text img{ display:inline-block; vertical-align:middle; margin:0 16px;}
.zt_tit_box p{ font-size:18px; color:#333333; display:block; text-align:center; padding-top:10px; }

.zt_btn_box{display: flex;justify-content: center;}
.zt_btn_line{display: flex;justify-content: center;}
.zt_btn_line a{height: 77px;line-height: 77px;display:flex;align-items: center;padding: 0 50px;box-sizing: border-box;font-size: 32px;color: #fff;border-radius: 40px;min-width: 360px;justify-content: center;background: linear-gradient(to right,#4186ec,#0b44a1);margin: 0 15px;}
.zt_btn_line a img{ margin-right:10px;}
.zt_btn_line a:last-child{background: linear-gradient(to right,#2c2c2c,#141414);color: #fff;}
.tran_b a:first-child{background: linear-gradient(to right,#fff,#fff);color: #1e6bb5;}

.zt_wdBoxLi{ padding:16px 0}
.zt_wdBox ul{display: flex;justify-content: space-between;flex-wrap: wrap;}
.zt_wdBox li .zt_wdBoxList{ background:url(../images/bg02.jpg) no-repeat; background-size:100% 100%;  width:386px; height:350px; border:1px #0b44a0 solid;border-radius: 10px;box-shadow:5px 5px 5px rgba(11,68,160,.2); position:relative }
.zt_wdBox li .zt_wdBoxList strong{ display:block; background:url(../images/bg01.png) no-repeat; width:366px; height:63px; left:50%; margin-left:-183px; position:absolute; top:-32px; text-align:center; font-weight:bold; color:#FFF; font-weight:bold; line-height:63px; font-size:24px;}
.zt_wdBoxLi{ width:336px; margin:0 auto}
.zt_wdBoxBd{ border-top:1px #0b44a0  dashed}
.zt_wdBoxLi h6{ font-size:20px; color:#0b44a0; font-weight:bold; display:block; padding-bottom:6px;}
.zt_wdBoxLi p{ font-size:16px; line-height:22px; color:#333333}


.pc_dom2{ background:#e6f0ff}
.zt_listTbNav{ height:80px;}
.zt_listTbNav ul{display: flex;justify-content: space-between;flex-wrap: wrap;}
.zt_listTbNav li{ display:block; border:2px #0b44a0 solid; width:380px; height:70px; text-align:center; line-height:70px; cursor:pointer; font-size:24px; font-weight:bold; color:#0b44a0;border-radius:10px; }
.zt_listTbNav li.mCon_Cutbtn{ display:block; background: linear-gradient(to right,#4186ec,#0b44a0);color:#fff}
.zt_tabList{ margin-top:30px;}
.zt_tabList h2{ background:#0b44a0; height:60px; border:1px #0b44a0 solid; text-align:center; line-height:60px; font-size:24px; font-weight:bold; color:#fff}
.zt_tabListBox th{background: #fff; height:52px; line-height:52px; text-align:center; font-size:20px; color:#0b44a0}
.zt_tabListBox th,.zt_tabListBox td{ border:1px #0b44a0 solid;}
.zt_tabListBox td{ font-size:18px;  padding:12px; background:#fff}
.zt_tabListBox td a{ background: linear-gradient(to right,#c21d1b,#c21d1b);  height:36px; line-height:36px;border-radius:105px; display:block; color:#fff}
			
		
.zt_bkBox{ background:url(../images/fsBg.jpg) no-repeat center center; height:463px; position:relative}			
.zt_bkBox p{font-size:22px;position:absolute; color:#333333}		
.zt_bkBox p.p1{left:55px;bottom:59px;}		
.zt_bkBox p.p2{left:52px;bottom:233px;}	
.zt_bkBox p.p3{left:146px;bottom:380px;}	
.zt_bkBox p.p4{left:766px;bottom:384px;}	
.zt_bkBox p.p5{left:870px;bottom:236px;}			
.zt_bkBox p.p6{left:858px;bottom:65px;}	
			
			
.zt_lqBox{}		
.zt_lqBox ul{display: flex;justify-content: space-between;flex-wrap: wrap;}			
.zt_lqBox .zt_lqBoxLi{ width:386px; height:150px; border:1px #0b44a0 solid;border-radius: 10px;box-shadow:5px 5px 5px rgba(11,68,160,.2); position:relative;background: linear-gradient(to top,#d4e6ff,#ffffff); position:relative;}
.zt_lqBox .zt_lqBoxLi h2{ display:block; width:330px; height:64px; text-align:center; height:64px; top:-32px; position:absolute; left:50%; margin-left:-165px;background: linear-gradient(to right,#4186ec,#0b44a0);border-top-left-radius:30px;border-top-right-radius:30px; line-height:64px; font-size:24px; color:#FFF; font-weight:bold}
.zt_lqBox_p{ padding:50px 20px 0 20px;}
.zt_lqBox_p p{ font-size:16px; color:#333333; line-height:24px;}		
			
			
.zt_hjBox{ background: linear-gradient(to right,#0d2973, #1e6bb5);}
.zt_wieImgBg{ padding-bottom:20px;}
.zt_wieImgBg p{ display:block; font-size:18px; text-align:center; color:#FFF; padding:20px;}
.zt_wieImgBg img{ display:block; margin:0 auto}

.zt_wieImgTop{ padding:20px  20px 0 20px}
.zt_wieImgTop ul{display: flex;justify-content: space-between;flex-wrap: wrap;}
.zt_wieImgTop li{ width:30%; text-align:center; height:60px; line-height:60px; font-size:32px; border:1px #FFF solid; color:#FFF; font-weight:bold; cursor:pointer;border-radius:10px;}
.zt_wieImgTop li.mCon_Cutbtn{ background:#FFF; color:#0b44a0} 
	
.zt_ft_dom{background: url(../images/bg03.jpg) no-repeat center top; background-size:100% 100%}
.bd_tit{text-align: center;}
.bd_tit h3{display: flex;justify-content: center;align-items: center;font-size: 46px;font-weight: bold;color: #fff;margin-bottom: 20px;}
.bd_tit h3 img{margin: 0 15px;margin-top: 3px;}
.bd_tit h4{display: flex; justify-content: center; background: url(../images/lin9.png) 0 0 no-repeat; background-size: 100% 100%;padding: 5px 60px;color: #fff;font-size: 20px;display: inline-block;}


.form_box ul{margin-bottom: 50px; padding-left:40px; display:block}
.form_box ul li{height: 50px;line-height: 50px;margin-bottom: 20px;background: #fff;float:left; margin-right:40px;}
.form_box ul li span{font-size: 23px;color: #fff; float:left; width:108px; text-align:center;background: linear-gradient(to right,#4186ec,#0c45a1);}
.form_box ul li input{outline: none;border: none;font-size: 20px;color: #333;width:240px;height: 50px;line-height: 50px; padding:0 20px;}
.zt_qtSsBtn{width: 265px; float:left}
.zt_qtSsBtn input{height: 50px;line-height: 50px;text-align: center;width: 100%;font-size: 26px;color: #fff;background: linear-gradient(to right,#ba1f10,#eb4230);border: 0;cursor: pointer;border-radius:100px;}



			
